Bug 1757513 - Firewalld Default to nftables
Summary: Firewalld Default to nftables
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Garver
QA Contact:
URL:
Whiteboard:
Depends On: 1786876
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-01 17:47 UTC by Ben Cotton
Modified: 2019-12-28 23:47 UTC (History)
2 users (show)

Fixed In Version: firewalld-0.7.2-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-02 17:53:19 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github systemd systemd issues 13307 None open Port from iptables (libiptc) to nftables (libnftl or libnftables) 2020-10-11 15:24:49 UTC

Description Ben Cotton 2019-10-01 17:47:43 UTC
This is a tracking bug for Change: Firewalld Default to nftables
For more details, see: https://fedoraproject.org/wiki/Changes/firewalld_default_to_nftables

This change will toggle the default firewalld backend from iptables to nftables. All of firewalld's primitives will use nftables while direct rules continue to use iptables/ebtables.


Note You need to log in before you can comment on or make changes to this bug.